org.apache.jmeter.util

## Class ShutdownClient

- java.lang.Object
- - org.apache.jmeter.util.ShutdownClient

-     public class ShutdownClient
      extends java.lang.Object

  Simple utility to send a shutdown message to a non-GUI instance of JMeter

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ShutdownClient()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(java.lang.String[] args)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ShutdownClient

          public ShutdownClient()

  - ### Method Detail

    - #### main

          public static void main(java.lang.String[] args)
                           throws java.io.IOException

      Throws:
        `java.io.IOException`

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.